package com.ejie.ab61.model.toolkit;

/**
 * ValorComboToolkit  
 * 
 *  
 */

public class ValorComboToolkit implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private String codigo;
	private String descripcionCas;
	private String descripcionEus;

	/**
	 * Method 'TipoProcedimiento'.
	 */
	public ValorComboToolkit() {
	}

	/**
	 * @param codigo
	 * @param descripcionCas
	 * @param descripcionEus
	 */
	public ValorComboToolkit(String codigo, String descripcionCas, String descripcionEus) {
		super();
		this.codigo = codigo;
		this.descripcionCas = descripcionCas;
		this.descripcionEus = descripcionEus;
	}

	/**
	 * @return the codigo
	 */
	public String getCodigo() {
		return codigo;
	}

	/**
	 * @param codigo
	 *            the codigo to set
	 */
	public void setCodigo(String codigo) {
		this.codigo = codigo;
	}

	/**
	 * @return the descripcionCas
	 */
	public String getDescripcionCas() {
		return descripcionCas;
	}

	/**
	 * @param descripcionCas
	 *            the descripcionCas to set
	 */
	public void setDescripcionCas(String descripcionCas) {
		this.descripcionCas = descripcionCas;
	}

	/**
	 * @return the descripcionEus
	 */
	public String getDescripcionEus() {
		return descripcionEus;
	}

	/**
	 * @param descripcionEus
	 *            the descripcionEus to set
	 */
	public void setDescripcionEus(String descripcionEus) {
		this.descripcionEus = descripcionEus;
	}

	/*
	 * (non-Javadoc)
	 * 
	 * @see java.lang.Object#toString()
	 */
	@Override
	public String toString() {
		return "ValorComboToolkit [codigo=" + codigo + ", descripcionCas=" + descripcionCas + ", descripcionEus="
				+ descripcionEus + "]";
	}

}
